Skip to main content
POST
/
co
/
policia
/
criminal-records
/
lookup
/
v1
Policía Criminal Records Lookup
curl --request POST \
  --url https://api.croma.run/co/policia/criminal-records/lookup/v1 \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "document_number": "1234567890"
}
'
{
  "data": {
    "document_type_label": "<string>",
    "document_number": "<string>",
    "full_name": "<string>",
    "has_records": true,
    "status": "<string>",
    "message": "<string>",
    "checked_at": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.croma.run/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Use Authorization: Bearer YOUR_API_KEY

Body

application/json
document_number
string
required

Document number (alphanumeric with hyphens allowed).

Required string length: 3 - 30
document_type
enum<string>
default:CC

Colombian document type. Defaults to CC.

Available options:
CC,
CE,
PA,
DPO

Response

Successful response

data
object
required